/* ------------------------------
　　　　　 メインビジュアル
------------------------------ */
#top {
}

.main {
	position: relative;
	}

.mainImg {
	width: 100%;
	}
.mainImg_sp {
	display: none;
	}

.mainBtns {
	position: absolute;
	top: 42%;
	right: 0;
	width: 27%;
	}

.mainBtns2 {
	position: absolute;
	bottom: 1.5%;
	right: 0;
	width: 45%;
	}

.mainBtns img{
	width: 100%;
	margin: -2px 0;
	padding: 0;
	}

.mainBtns2 img{
	width: 100%;
	margin: -2px 0;
	padding: 0;
	}

@media screen and (max-width:768px){
	.mainImg {
		display: none;
		}

	.mainImg_sp {
		display: block;
		width: 100%;
		}

	.mainBtns {
		position: relative;
		width: 80%;
		margin: 20px auto;
		}

	.mainBtns2 {
		position: relative;
		width: 90%;
		margin: auto;
		}

	.mainBtns img{
		width: 100%;
		margin: -2px 0;
		padding: 0;
		}

	.mainBtns2 img{
		width: 100%;
		margin: -2px 0;
		padding: 0;
		}
	
	.mainBtns2 a{
		display: block;
	}
	
}


/* ------------------------------
　　　　　 カバーラフ
------------------------------ */
.coverRoughs {
	margin: 0 0 0 3%;
	}

.coverRoughs_sp {
	display: none;
	}

.coverRoughs img {
	display: inline;
	width: 32%;
	}

.coverRoughs a :hover{
	text-decoration: none;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	transition: .3s;
}

@media screen and (max-width:768px){
	.coverRoughs {
		display: none;
		}
	.coverRoughTitle {
		display: none;
		}
	.coverRoughs_sp {
		display: block;
		margin: 10px auto 20px;
		}
	.coverRoughs_spThmb a{
		width: 29%;
		display: inline-block;
		margin: 1.5%;
		}
}

/* ------------------------------
　　　　　 グラデーションリンク
------------------------------ */
.mainBtns2 a{
	float: right;
	width: 78%;
	color: #fff;
	font-weight: 550;
	font-size: 1.35vw;
	text-align: center;
	margin: 0 10px 5px 0;
	padding: 10px 20px;
	border-radius: 30px;
	display: block;
	background: -moz-linear-gradient(left, #00a7ff, #0000cb);
	background: -webkit-linear-gradient(left, #00a7ff, #0000cb);
	background: linear-gradient(to right, #00a7ff, #0000cb);
	transition: .3s;
	}

.mainBtns2 a:hover{
	text-decoration: none;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	transition: .3s;
	}


.mainBtns2 .list {
	width: 50%;
	}

@media screen and (max-width:768px){
	.mainBtns2 a{
		float: none;
		width: 100%;
		height: 11vw;
		font-size: 3.5vw;
		margin: 0 auto 7px;
		}
	
	.mainBtns2 :last-child{
		margin: 0 0 50px;
		}
	
	.mainBtns2 .list {
		width: 70%;
		}
}


/* ------------------------------
　　　　　 　付録と特典
------------------------------ */
.tokutens {
	width: 50%;
	margin: -8px -2px;
	}
@media screen and (max-width:768px){
.tokutens {
	width: 100%;
	margin: -4px 0;
	}
}


/* ------------------------------
　　　　　カテゴリータイトル
------------------------------ */
.TitleP {
	background-color: #ff1077;
	position: relative; /* 三角の位置を固定するために設定 */
	margin: 0 auto; /* 上 左右 下のマージン */
	}

.TitleC {
	background-color: #0074ff;
	position: relative; /* 三角の位置を固定するために設定 */
	margin: -8px auto 0; /* 上 左右 下のマージン */
	}

.TitleC {
	background-color: #0074ff;
	position: relative; /* 三角の位置を固定するために設定 */
	margin: -8px auto 0; /* 上 左右 下のマージン */
	}

.TitleTxt {
	width: 720px;
	display: block;
	margin: 0 auto 1.5em;
	padding: 5px 0;
	}

.TitleP:before { /* 三角の部分 */
	content: '';
	position: absolute; /* 位置固定 */
	bottom: -40px; /* 線幅の2倍 */
	left: 50%;
	margin-left: -22px; /* 線幅だけずらす */
	border: 20px solid transparent; /* 線幅の設定 */
	border-top-color: #ff1077; /* 吹き出しの地と同じ色 */
	}

.TitleC:before { /* 三角の部分 */
	content: '';
	position: absolute; /* 位置固定 */
	bottom: -40px; /* 線幅の2倍 */
	left: 50%;
	margin-left: -22px; /* 線幅だけずらす */
	border: 20px solid transparent; /* 線幅の設定 */
	border-top-color: #0074ff; /* 吹き出しの地と同じ色 */
	}

@media screen and (max-width:768px){
	.TitleTxt {
		width: 90%;
		}
	.TitleP {
		margin: -5px 0 0;
		}
}


/* ------------------------------
　　　　　カバーガールズin2019
------------------------------ */
.cGirlsTitle {
	position: absolute;
	width: 40%;
	right: 30%;
	}

.cGirls {
	margin: -24px 0 0;
	}

.cGirlsThmb {
	width: 25.06%;
	margin: 0 -2.5px;
	}

@media screen and (max-width:768px){
	.cGirlsTitle{
		width: 70%;
		right: 16%;
		}
	.cGirlsThmb {
		width: 50.5%;
		margin: -8px -3px 0;
		}
	}


/* ------------------------------
　　　　　 　収録作品
------------------------------ */
#comics {
	background-image: url("../img/comicsBg.gif");
	background-repeat : repeat;
	}

.roughs {
	width: 90%;
	margin: auto;
	text-align: center;
	}

.roughThmb {
	height: 500px;
	}

.authorList {
	width: 730px;
	margin:  auto;
	padding: 30px 0 40px;
	}

.authors {
	width: auto;
	display: inline-block;
	padding: 0 5px;
	}

@media screen and (max-width:768px){
	.roughThmb {
		height: 400px;
		}
	.authorList {
		width: 90%;
		margin:  auto;
		padding: 30px 0 40px;
		line-height: 1.8;
		}
	}


/* ------------------------------
　　　　　 　　予告
------------------------------ */

#yokoku {
	background-image: url("../img/yokokuBg.gif");
	background-repeat : repeat;
	}
.yokokuImg {
	width: 960px;
	display: block;
	margin: 50px auto;
	padding: 0 0 100px;
	}

@media screen and (max-width:768px){
	.yokokuImg {
		width: 100%;
		margin: -25px auto 10px;
		padding: 0;
		}
	}